nixp.ru v3.0

23 октября 2017,
понедельник,
05:35:57 MSK

DevOps с компанией «Флант»
Zar написал 25 февраля 2006 года в 22:12 (551 просмотр) Ведет себя как мужчина; открыл 56 тем в форуме, оставил 165 комментариев на сайте.

Собираю новый avidemux, ошибка ./configure:

checking spidermonkey engine ... using :  : as extra flags
checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
configure: error: *** SPIDERMONKEY javascript engine not found !***

Этот спайдерманки — какой-то кусок мозиллы, как я понял. Нужно мозиллу обновить или что? У меня мозилла 1.7.5.

Более старый avidemux вставал без проблем.

Дмитрий Шурупов

Первый же ответ google’а:

http://www.mozilla.org/js/spidermonkey/

Zar
Dmitry Shurupov
Первый же ответ google’а:

http://www.mozilla.org/js/spidermonkey/

ну дык я так и узнал, что это кусок мозиллы. Тока чё делать я не понял…

Дмитрий Шурупов

Хоть там и написано, что уже не совсем актуально, скачать: http://lxr.mozilla.org/mozilla/source/js/src — и собрать: http://lxr.mozilla.org/mozilla/source/js/src/README.html#Build